html, body {
	height:100%;
}

.carousel {
	height:80%;
}
@media (max-width: 991px) {
	.carousel {
		height:400px;
	}
}
@media (max-width: 767px) {
	.carousel {
		height:350px;
    margin-top: 100px;
	}
	#carousel .carousel-caption {
    bottom: 0;
	}
}

.item,
.active,
.carousel-inner {
	height:100%;
}

.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

footer {
	margin: 50px 0;
}
